.widget_black_studio_tinymce .widgettitle {
  line-height: 40px;
  font-weight: 300;
  margin: 0 0 15px 0;
  padding: 0px;

  color: #000;
  font-size: 24px;
}

.alignleft {
  float: left;
  margin: 10px 40px 10px 0;
}

.alignright {
  float: right;
  margin: 10px 0 10px 40px;
}

.aligncenter {
  margin: 20px auto 24px;
  display: block;
}

@media (max-width: 767px) {
  .alignright,
  .alignleft {
    font: none;
  }
}

.member-adress br {
  display: none;
}

img {
  max-width: 100%;
  height: auto;
}

[name="s"] {
  height: 30px;
  vertical-align: middle;
}

.is-subsite .submenu-child {
  display: none;
}

.fullwidth + * {
  width: auto !important;
}

.single-post .boxbysidebar,
.single-post .csc-default,
.blog-posts {
  width: auto !important;
}

.single-thumb {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

.news-single-additional-info {
  padding: 3px;
  clear: none !important;
  margin-left: 15px;
  width: 305px;
  float: left;
  margin-top: -10px;
}

.pagination {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  text-align: center;
}

.pagination .next,
.pagination .prev {
  font-size: 14px;
  display: inline-block;
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 25px;
  background: #e5ebf4;
  padding-left: 12px;
  padding-right: 12px;
  width: auto;
}
.pagination .current {
  background: #003c8f;
  color: #fff;
  line-height: 19px;
  text-align: center;
}

.pagination .current span {
  padding: 0;
  margin: 0;
}

.pagination span,
.pagination a {
  font-size: 14px;
  display: inline-block;
  width: 40px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius: 25px;
  background: #e5ebf4;
  line-height: 19px;
  text-align: center;
  margin-left: 6px;
  margin-right: 6px;
}
